APPLICATION TOOL Application Tool

Konfigurations-Software für Corrigo ≥ 5.0 / Exigo ≥ 4.2 / Regio Ardo, Eedo, Midi ≥ V1.6
Technische Daten für Application Tool
Systemanforderungen Windows 7 oder Windows 10 wird empfohlen.